@media print {
    a[href]:after {
        content: "";
    }

    .container {
        width: 100%;

    }

    header, footer {
        display: none;
    }

    .bx-aside-nav-control, .bx-aside-nav {
        display: none;
    }

    .sidebar {
        display: none;
    }

    .personal-content {
        width: 100% !important;
        max-width: 100vw;
    }

    .sol-footer-left {
        visibility: hidden;
        opacity: 0;
    }

    .sol-itog, .sol-header {
        border-bottom: 1px solid #E6E2E4;
    }

    #panel {
        display: none;
    }

    .od-backtolist {
        display: none;
    }

    .sc-body-item > div:not(:first-child) {
        text-align: center;
    }

    .od-about-title {

    }

    .sol-header-item:last-child {
        display: none;
    }

    .card-good-header-mobile {
        display: none;
    }

    .card-good-header {
        display: none;
    }

    .block-btn-info {
        display: none;
    }

    .content-product-flex .bx-breadcrumb {
        margin-left: 0 !important;
    }

    .card-good-meter,
    .card-good-links-block-mobile {
        display: none;
    }

    .catalog-block-header,
    .product-slider-sec,
    .card-good-tabs {
        display: none;
    }

    .tab-content > .tab-pane {
        display: block !important;
        opacity: 1 !important;
        border: 1px solid #eee;
    }

    .service-description.disabled {
        display: block !important;
    }

    .card-good-panel-2-text-head {
        font-size: 17px;
    }

    /*  или альтернативные стили для карточки товара */
    .card-good-field-name,
    .card-good-field-text {
        font-size: 18px;

    }

    .card-good-panel-text,
    .card-good-panel-text-second,
    .card-good-panel-3-list,
    .card-good-panel-text-left,
    .card-good-panel-1-block-first {
        font-size: 20px;
        line-height: 26px;
    }
}

.menu-block .menu__right-text-block {
    /*margin-left: 10px;*/
}

.col-sm-3 .card-slide-text-block {
    min-height: 230px;
}

.col-sm-3 .product-item-container {
    margin-top: 10px;
    margin-bottom: 10px;

}

.dhoisediv {
    text-align: center;
}

.dhoisediv {
    min-height: 80px;
    font-size: 16px;
    padding: 10px;
    width: 100%;
    text-align: center;
	line-height: 60px;
}


.choisea:hover div {
    color: white;
	background: #9677BF;
}

#form-code_choise {
	display: none;
}

form #form-code_choise {
	display: unset;
}

#form-code_choise h2 {
	font-size: 30px;
	text-align: center;
}